/* CSS Document */
@import url("tools.css");
@import url("color.css");

body, div, p, ul, li, h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
}

ul {
list-style-type:none;
}

a{ text-decoration:none;}
a, a:link, a:active {outline:0;}

img {border:0;}
body {
text-align:center;
background:#fff url(../img/bg-body.jpg) repeat-x 0 0;
height:100%;
font-family:Arial, Helvetica, sans-serif; 
font-size:62.5%;
}

#logostrap {padding-top:7px;}


#shell {
 margin:0 auto; 
 text-align:left;
 width:1132px;
background:transparent url(../img/middle-long.png) repeat-y 0 0;
overflow-x:auto;
overflow-y:hidden;
}

#end {
margin:0 auto;
 background:transparent url(../img/shadow-across.png) no-repeat 0 0;
 height:22px;
  max-width:1132px;
  min-width:990px;
float:none;
}

*html #shell, *html #end {
 width:1132px;  
}

#content {
margin-left:22px;
background:#fff ;
padding:0px 0 30px 0;
}



h1 {
margin:18px 0 0 25px!important;
width:420px;
height:41px;
float:left;
display:inline;
}

h1 em { 
width:420px;
height:41px;
background:url(../img/logo.jpg) no-repeat 0 0;
}



p.strap {
width:468px;
margin:20px 20px -20px 0;
float:right;
font-size:1.5em;
}

.video {
	color:#00763c;
	font-size:12px;
	}


ul#primarynav {
clear:both;
float:left;
margin:30px 0 0 0;
width:1090px;
/*background-image:url(../img/navbg.jpg);*/
padding-left:20px
}
ul#primarynav li.first {
	border:0px;
	}

ul#primarynav li {

padding:10px 16px 8px 7px;
text-transform:uppercase;
float:left;
font-size:1.2em;
font-weight:bold;
}


ul#secondarynav {
clear:both;
width:100%;
}

ul#secondarynav li {
padding:8px 20px 8px 0;
font-weight:bold;
float:left;
font-size:1.1em;
text-transform:uppercase;
}
ul#secondarynav h2 {
font-size:1em;
}

ul#secondarynav li.first {
padding-left:50px;
}

#footer {
clear:both;
padding:5px 10px 5px 40px;
margin-left:22px;
font-size:1.1em;

}

.fnews{
margin-top:-30px!important;
}

#footer p {
float:left;
padding:12px 0 12px 0;
}
#footer p.address {
margin-right:46px;
width:20%;

}
p.address span {
display:block;
width:85%;
}
#footer em {
font-style:normal;
font-weight:bold;
}

#footer .disclaimer {
margin-left:0px;
width:73%;
padding-right:0;
}

#footer .disclaimer {padding-left:10px; margin:0px;}
#footer .disclaimer ul { padding:0px; margin:0px; background-color:#e7e7e8; }
#footer .disclaimer ul li {float:left;background-color:#e7e7e8; margin-left:20px;}

#footer .disclaimer ul li a {color:#6d6e71!important;}

* html #footer p.address {
width:23%;
}

* html #footer p.disclaimer {
width:74%;
padding-right:2px;
}

#footer div {
display:block;
float:left;
width:1px;
border-left:1px dotted #BDBEC1;
margin-top:5px;
height:100%;
background-color:red;
}
img.dotty {
display:block;
float:left;
border-left:1px dotted #BDBEC1;
margin-top:6px;
height:4.2em;
min-height:4.2em;
}


/* generic reusable stuff */

.col-1 {
padding:0 70px 0 50px;
min-height:300px;
height:auto!important;
height:300px;
}

#col-container {width:1110px;}

.col-2col {
padding-left:50px;
min-height:300px;
height:auto!important;
height:300px;
width:660px;
float:left;
}

.hold2 {
float:left;
width:100%;
}

h4.title {
font-size:2.5em;
margin:30px 0 20px 0;
}

.large {
font-size:1.9em;
}

p.large {
clear:both;

padding:0 20px 20px 0;
}

.med {
font-size:1.5em;
}

p.med {
clear:both;

padding:0 20px 20px 0;
}

.bodytext {
font-size:1.2em;
}

p.bodytext {
	clear:both;
	padding:0 20px 20px 0;
}

.bodytext, .med, .large {
width:85%;
}

ul.bodylist {
list-style-type:disc;
margin:0 0 20px 0px;
padding-left:15px;
width:60%;
}

ul.bodylist li {
margin:5px 0;
}

/* OUR FUNDS */

#fundlist {
clear:both;
padding:20px 22px 20px 20px;
}

#fundlist div {
float:left;
width:32%;
padding-left:1%;
font-size:1.2em;
line-height:1.5em;
}

#fundlist .mid {
margin-left:-40px!important; margin-right:40px;
}


#fundlist div h3 {
font-size:1em;
}

#fundlist div a {
clear:both;
float:left;
width:98%;
}

*html #fundlist div a {
float:none;
display:block;
}

#fundlist div p {
clear:both;
float:left;
margin-top:10px;
line-height:1.2em;
width:100%;
}

#relatedlinks {
float:right;
width:318px;
min-height:300px;
height:auto!important;
height:300px;
padding:30px 20px 20px 15px;
background-image:url(../img/funds_bg.jpg);
background-repeat:repeat-y;
}

#relatedlinks h4 {
font-size:1.6em;
text-transform:uppercase;
padding-bottom:10px;
margin-bottom:10px;
width:300px;
margin-left:10px;
}

#relatedlinks h5, p.investorred {
font-size:1.2em;
margin-top:0px;
font-weight:bold;
padding:8px;
background-color:#FFF;
border-top:1px solid #999;
width:280px;
margin-left:10px;
}

#relatedlinks ul {

}
#relatedlinks ul li {
font-size:1.2em;
line-height:1.2em;
font-weight:bold;
padding: 0 0 12px 25px;
}

#relatedlinks ul.nopad {
margin-top:0px;
}

#relatedlinks ul.nopad li {
padding:0px 0px;
}

form.contact label {
clear:both;
float:left;
width:380px;
margin:10px 0;
}

form.contact label input, textarea {
width:226px;
float:right;

}

form.contact textarea {
 height:150px;
}

form.contact label em {
float:left;
font-style:normal;
font-weight:bold;
font-size:1.3em;
}

form.contact #buttons {
clear:both;
float:left;
}

.header_contact {color:#008d63; font-size:16px; font-weight:bold;}

.strap {text-align:right; padding-right:10px;}

.strap a {color:#008d63; font-weight:bold;}
#news {margin-top:-30px; width:1110px;}
#news #left {float:left; width:700px; font-size:10px; padding-left:49px; padding-top:20px;}
#news #right {float:right; width:277px; font-size:12px; padding-left:20px; padding-right:25px; background-image:url(../img/bg/news-nav.jpg); background-color:#fff; background-repeat:repeat-x; padding-top:15px; border-left: 1px solid #929295; height:500px;}
#news #right a.red {color:#9b1320;}
#news #right a.green {color:#00906c;}
div.newshead {color:#6f7073; width:250px; border-top: 1px solid #d0d1d2; border-bottom: 1px solid #d0d1d2; padding:8px; font-size:16px; font-weight:bold; margin-top:20px;}



#press {margin-top:-30px; width:1110px;}
#press #left {float:left; width:650px; font-size:10px; padding-left:49px; padding-top:20px;  border-right: 1px solid #929295;}
#press #right {float:right; width:370px; font-size:12px;  padding-right:15px; margin-top:10px; background-color:#fff; background-repeat:repeat-x; padding-top:15px; height:500px;}
div.newshead {color:#6f7073; width:250px; border-top: 1px solid #d0d1d2; border-bottom: 1px solid #d0d1d2; padding:8px; font-size:16px; font-weight:bold; margin-top:20px;}


#press #right img.hover {
opacity:0.4;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity:0.4;
-khtml-opacity:0.4;
background-color:#000;
}

#press #right img.hover:hover {
opacity:1.0;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1.0;
-khtml-opacity:1;
background-color:#000;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
.media {height:480px!important;}
}


ul.top {border-top:0px!important;}
ul#biog {width:710px; border-top:1px solid #bfbfc1; margin-bottom:-90px; padding-top:30px;}
ul#biog li {display:inline; padding-bottom:0px;}
ul#biog li.image img {padding-bottom:6px;}
ul#biog li.image a {color:#00845c; font-size:12px;}
#line {border-bottom: 1px solid #bfbfc1; height:1px; width:100%; margin: 6px 0 6px 0;}
ul#biog li span.headgreen{color:#00845c; font-size:20px;}
ul#biog li span.headgray{color:#717275; font-size:20px;}
ul#biog li span.greentext{color:#00845c; font-size:12px; font-weight:bold;}
ul#biog li span.text{color:#8b8c8e; font-size:12px;}

#clear {clear:both;}
#sitemap h3 {color:#626366; font-size:16px; border-top:1px solid #d5d5d6; border-bottom:1px solid #d5d5d6; padding-top: 5px; padding-bottom: 5px; padding-left:10px;}
#sitemap ul {margin-left:10px; margin-top:10px; margin-bottom:10px; font-size:12px;}
#sitemap #left {width:780px; float:left; margin-left:20px;}
#sitemap #left ul {border-right:1px solid #d5d5d6;}
#sitemap #left #top ul {padding-right:10px; height:360px;}
#sitemap #left #top h3 {margin-bottom:10px;}
#sitemap #left #bottom ul {height:440px; }
#sitemap #left #top #list{float:left; width:260px;}
#sitemap #left #bottom #list{float:left; width:260px;}
#sitemap #left #bottom h3 {text-align:left; width:750px; margin-left:10px;} 
#sitemap #right {width:250px; margin-top:10px; float:right; margin-right:20px;}
#sitemap ul li a.green {color:#00906c}
#sitemap ul a.red {color:#9b1320}
#sitemap ul li a.black {color:#000}
#sitemap ul li a:hover {text-decoration:underline;}
#sitemap ul li.sub {margin-left:10px;}
#sitemap ul li.subsub {margin-left:20px;}




#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	font-size:8px;
	
}

#nav a {
	display: block;
	width: 300px;
	
}

#nav li { /* all list items */
	float: left;
	margin-left:-25px;
	width: 300px; /* width needed or else Opera goes nuts */
	
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: white;
	font-weight:bold;
	font-size:10px;
	width: 287px;
	padding-left:10px;
	margin-left:10px;
	padding-top:10px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


#nav2, #nav2 ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	font-size:8px;
	
}

#nav2 a {
	display: block;
	width: 300px;
	
}

#nav2 li { /* all list items */
	float: left;
	margin-left:-25px;
	width: 300px; /* width needed or else Opera goes nuts */
	
}

#nav2 li ul { /* second-level lists */
	position: absolute;
	background: white;
	font-weight:bold;
	font-size:10px;
	width: 287px;
	padding-left:10px;
	margin-left:10px;
	padding-top:10px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav2 li:hover ul, #nav2 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


#nav3, #nav3 ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	font-size:8px;
	
}

#nav3 a {
	display: block;
	width: 300px;
	
}

#nav3 li { /* all list items */
	float: left;
	margin-left:-25px;
	width: 300px; /* width needed or else Opera goes nuts */
	
}

#nav3 li ul { /* second-level lists */
	position: absolute;
	background: white;
	font-weight:bold;
	font-size:10px;
	width: 287px;
	padding-left:10px;
	margin-left:10px;
	padding-top:10px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav3 li:hover ul, #nav3 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav4, #nav4 ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	font-size:8px;
	
}

#nav4 a {
	display: block;
	width: 300px;
	
}

#nav4 li { /* all list items */
	float: left;
	margin-left:-25px;
	width: 300px; /* width needed or else Opera goes nuts */
	
}

#nav4 li ul { /* second-level lists */
	position: absolute;
	background: white;
	font-weight:bold;
	font-size:10px;
	width: 287px;
	padding-left:10px;
	margin-left:10px;
	padding-top:10px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav4 li:hover ul, #nav3 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#additional {border-top:1px solid #6d6e71; width:290px; margin-left:12px;}

#additional a {color:#fff!important; font-size:12px;}

#additional #gren {background-color:#0e9569; width:94px; padding:6px 0 6px 8px; font-weight:bold;}
#additional #gren:hover {background-color:#333;}

#additional #gris {background-color:#a7a9ac; width:94px; padding:6px 0 6px 8px; font-weight:bold;}
#additional #gris:hover {background-color:#333;}

#portfolio_holder #portfolio_left a {color:#3ab18a; font-weight:normal;}

.purple-box {
	border-radius:10px;
	color:#fff;
	padding: 20px;
	width:85%;
	background: #223266; /* Old browsers */
background: -moz-linear-gradient(top, #223266 0%, #657094 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#223266), color-stop(100%,#657094)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #223266 0%,#657094 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #223266 0%,#657094 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #223266 0%,#657094 100%); /* IE10+ */
background: linear-gradient(to bottom, #223266 0%,#657094 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#223266', endColorstr='#657094',GradientType=0 );
}